.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.449079,0.000000,0.000000,0.449079,0,0);-ms-transform:matrix(0.449079,0.000000,0.000000,0.449079,0,0);-webkit-transform:matrix(0.449079,0.000000,0.000000,0.449079,0,0);}
.m1{transform:matrix(1.796317,0.000000,0.000000,1.796317,0,0);-ms-transform:matrix(1.796317,0.000000,0.000000,1.796317,0,0);-webkit-transform:matrix(1.796317,0.000000,0.000000,1.796317,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.118000px;}
._1{width:1.898000px;}
._5{width:137.120000px;}
._4{width:170.056000px;}
._3{width:233.808000px;}
._2{width:295.480000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.000000px;}
.fs1{font-size:20.000000px;}
.fs3{font-size:22.000000px;}
.fs0{font-size:26.000000px;}
.fs5{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.y0{bottom:46.704247px;}
.y31{bottom:50.027433px;}
.y30{bottom:59.098835px;}
.y19{bottom:93.588125px;}
.y18{bottom:106.072529px;}
.y17{bottom:120.263435px;}
.y16{bottom:132.747839px;}
.y2f{bottom:154.303645px;}
.y15{bottom:154.752725px;}
.y14{bottom:181.517850px;}
.y13{bottom:195.708756px;}
.y2e{bottom:207.833897px;}
.y12{bottom:210.348741px;}
.y2d{bottom:216.815483px;}
.y2c{bottom:274.656896px;}
.y2b{bottom:285.794062px;}
.y2a{bottom:340.581916px;}
.y29{bottom:356.928222px;}
.y28{bottom:372.915445px;}
.y27{bottom:389.262291px;}
.y26{bottom:405.249514px;}
.y11{bottom:412.614055px;}
.y25{bottom:421.595820px;}
.y10{bottom:428.960541px;}
.y24{bottom:437.583043px;}
.y32{bottom:441.894025px;}
.yf{bottom:444.948123px;}
.y23{bottom:453.929350px;}
.ye{bottom:461.294430px;}
.y22{bottom:470.365652px;}
.yd{bottom:477.281653px;}
.y21{bottom:486.263059px;}
.yc{bottom:493.627959px;}
.y20{bottom:502.250282px;}
.yb{bottom:509.615362px;}
.y1f{bottom:518.596768px;}
.ya{bottom:525.961669px;}
.y9{bottom:541.949071px;}
.y1e{bottom:547.517475px;}
.y8{bottom:558.295378px;}
.y1d{bottom:566.917700px;}
.y7{bottom:574.282601px;}
.y1c{bottom:583.264186px;}
.y6{bottom:603.113671px;}
.y1b{bottom:611.287094px;}
.y5{bottom:619.100714px;}
.y1a{bottom:630.687319px;}
.y4{bottom:647.123442px;}
.y3{bottom:663.020849px;}
.y2{bottom:679.456971px;}
.y1{bottom:695.354378px;}
.h7{height:15.248000px;}
.h3{height:19.060000px;}
.h2{height:24.778000px;}
.h6{height:25.835259px;}
.h5{height:27.113281px;}
.h8{height:32.402000px;}
.h4{height:35.244000px;}
.h9{height:39.160000px;}
.h1{height:852.352499px;}
.h0{height:967.586246px;}
.w1{width:829.898534px;}
.w0{width:956.000000px;}
.x0{left:102.390079px;}
.x1{left:146.130402px;}
.x3{left:153.854566px;}
.x2{left:157.806464px;}
.xa{left:331.941451px;}
.xb{left:475.485156px;}
.x9{left:506.543480px;}
.x5{left:610.837655px;}
.x8{left:612.633972px;}
.x4{left:621.615558px;}
.x7{left:622.962796px;}
.x6{left:625.118197px;}
.xc{left:844.520556px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.969038pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.829846pt;}
._1{width:1.408808pt;}
._5{width:101.778611pt;}
._4{width:126.225667pt;}
._3{width:173.546189pt;}
._2{width:219.322812pt;}
.fs4{font-size:11.876151pt;}
.fs1{font-size:14.845188pt;}
.fs3{font-size:16.329707pt;}
.fs0{font-size:19.298745pt;}
.fs5{font-size:25.236820pt;}
.fs2{font-size:26.721339pt;}
.fs6{font-size:29.690377pt;}
.y0{bottom:34.666667pt;}
.y31{bottom:37.133333pt;}
.y30{bottom:43.866667pt;}
.y19{bottom:69.466667pt;}
.y18{bottom:78.733333pt;}
.y17{bottom:89.266667pt;}
.y16{bottom:98.533333pt;}
.y2f{bottom:114.533333pt;}
.y15{bottom:114.866667pt;}
.y14{bottom:134.733333pt;}
.y13{bottom:145.266667pt;}
.y2e{bottom:154.266667pt;}
.y12{bottom:156.133333pt;}
.y2d{bottom:160.933333pt;}
.y2c{bottom:203.866667pt;}
.y2b{bottom:212.133333pt;}
.y2a{bottom:252.800133pt;}
.y29{bottom:264.933333pt;}
.y28{bottom:276.800000pt;}
.y27{bottom:288.933600pt;}
.y26{bottom:300.800267pt;}
.y11{bottom:306.266667pt;}
.y25{bottom:312.933467pt;}
.y10{bottom:318.400000pt;}
.y24{bottom:324.800133pt;}
.y32{bottom:328.000000pt;}
.yf{bottom:330.266933pt;}
.y23{bottom:336.933333pt;}
.ye{bottom:342.400133pt;}
.y22{bottom:349.133333pt;}
.yd{bottom:354.266800pt;}
.y21{bottom:360.933333pt;}
.yc{bottom:366.400000pt;}
.y20{bottom:372.800000pt;}
.yb{bottom:378.266800pt;}
.y1f{bottom:384.933333pt;}
.ya{bottom:390.400000pt;}
.y9{bottom:402.266800pt;}
.y1e{bottom:406.400000pt;}
.y8{bottom:414.400000pt;}
.y1d{bottom:420.800000pt;}
.y7{bottom:426.266667pt;}
.y1c{bottom:432.933333pt;}
.y6{bottom:447.666800pt;}
.y1b{bottom:453.733600pt;}
.y5{bottom:459.533333pt;}
.y1a{bottom:468.133600pt;}
.y4{bottom:480.333467pt;}
.y3{bottom:492.133467pt;}
.y2{bottom:504.333333pt;}
.y1{bottom:516.133333pt;}
.h7{height:11.317972pt;}
.h3{height:14.147464pt;}
.h2{height:18.391704pt;}
.h6{height:19.176464pt;}
.h5{height:20.125088pt;}
.h8{height:24.050690pt;}
.h4{height:26.160191pt;}
.h9{height:29.066879pt;}
.h1{height:632.666667pt;}
.h0{height:718.200000pt;}
.w1{width:616.000000pt;}
.w0{width:709.600000pt;}
.x0{left:76.000000pt;}
.x1{left:108.466667pt;}
.x3{left:114.200000pt;}
.x2{left:117.133333pt;}
.xa{left:246.386667pt;}
.xb{left:352.933333pt;}
.x9{left:375.986667pt;}
.x5{left:453.400000pt;}
.x8{left:454.733333pt;}
.x4{left:461.400000pt;}
.x7{left:462.400000pt;}
.x6{left:463.999867pt;}
.xc{left:626.853333pt;}
}
